<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_entry0" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="lbox" src="./parts/com_lbox" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>

	<ENTRYEND>0</ENTRYEND>

	<TEXTAREA id="page0">
		<LINE>Thanks to the application of a lot of "Bomberman Online" Pre-Release</LINE>
		<LINE>Underneath.</LINE>
		<LINE>Received a number of submissions that were more than originally planned, thank you, participants successfully pre-release</LINE>
		<LINE>I was able to allow me to complete the offering.</LINE>
		<LINE>To participate in our user notification mail "participation" to your e-mail address I had registered this time</LINE>
		<LINE>Please check your allowing me to feed.</LINE>
		<LINE>Also added is a participant of pre-release users will be working at any time in the future.</LINE>
		<LINE>For more information about allowing me to notice on this web site again</LINE>
		<LINE>Please wait!</LINE>
	</TEXTAREA>

	<TEXTAREA id="page1">
		<LINE>This time, I'm ahead of the official service, use the "PlayStation BB" service already</LINE>
		<LINE>For users that is, the "Bomberman Online" Pre-Release</LINE>
		<LINE>I was going to do.</LINE>
		<LINE>Be free and open to the public during the trial period the "Bomberman Online" this pre-release</LINE>
		<LINE>In, I know the joy of Bomberman that corresponds to the network to the user a lot of</LINE>
		<LINE>It was opened from the idea that I would like you to.</LINE>
		<LINE>Read the following guide recruitment and would like to join, registration information from a specified form</LINE>
		<LINE>Fill, make the application.</LINE>
	</TEXTAREA>

	<TEXTAREA id="page2">
		<LINE>December 4 Start date: Wanted</LINE>
		<LINE>: Unlimited number of positions</LINE>
		<LINE>Registration at HUDSON CHANNEL of "PlayStation BB"</LINE>
		<LINE></LINE>
		<LINE>Qualifications:</LINE>
		<LINE>If you have an E-mail address in the people living in Japan</LINE>
		<LINE>(You must have parental consent in the case of minors)</LINE>
		<LINE>If you "PlayStation BB" service is available</LINE>
	</TEXTAREA>

	<TEXTAREA id="page3">
		<LINE>※ necessary environment to enjoy "PlayStation BB" service</LINE>
		<LINE>"PlayStation 2" Body "PlayStation BB Navigator" Version 0.30</LINE>
		<LINE>"PlayStation BB Unit"</LINE>
		<LINE>Broadband networks (such as ADSL / FTTH / CATV)</LINE>
		<LINE>For connecting peripheral devices to a broadband network (such as ADSL modem)</LINE>
		<LINE>Others will need to accept the Terms of participation in pre-release form of application.</LINE>
		<LINE>• You must have a feega-ID in order to play the game.</LINE>
		<LINE>　(Admission to the "feega" is free of charge)</LINE>
		<LINE>Fee: Free of charge (such as expenses related to communication costs will be borne by participants)</LINE>
	</TEXTAREA>

	<TEXTAREA id="page4">
		<LINE>Pre-release start date: November 26 (Public)</LINE>
		<LINE>E-mail to your registered address, Announcements and GAME-ID and password registration complete</LINE>
		<LINE>We will send a mode.</LINE>
		<LINE>When you are prompted to confirm the arrival of mail, Bomberman on the "PlayStation BB"</LINE>
		<LINE>Select "Download" from the official line page, download the software</LINE>
		<LINE>You may be asked to play the game that you do.</LINE>
	</TEXTAREA>

	<TEXTAREA id="page5">
		<LINE>TBD End Date: Pre-Release</LINE>
		<LINE>(Will be reported by the official website or e-mail one month prior to the end)</LINE>
	</TEXTAREA>

	<TEXTAREA id="page6">
		<LINE>If you can not read all the Terms and Conditions [Note], I can not proceed to the next step.</LINE>
	</TEXTAREA>

	<TEXTAREA id="kiyaku">
		<LINE>■ (For feega) for public testing</LINE>
		<LINE></LINE>
		<LINE>　1. In order to use (this test below), Bomberman stock online</LINE>
		<LINE>　　　Sony Finance International company "Sony Finance (hereinafter"</LINE>
		<LINE>　　　I said. Registration is required that members of the feega) operated. Terms feega</LINE>
		<LINE>　　　Upon your acceptance to, after completing the member registration process, Sony Finance</LINE>
		<LINE>　　　Please accept the grant of feega-ID (. Referred to as "ID" below) from.</LINE>
		<LINE>　２．feega is often the "Terms and Conditions of Use provides collection of personal information" and "Terms and Conditions feega"</LINE>
		<LINE>　　　Please apply in helping you read, you understand fully the contents.</LINE>
		<LINE>　３．If the person who is using the feega minors, the consent of a person with parental authority in advance</LINE>
		<LINE>　　　Is required. If you are under the age of 13 are not registering Note. Towards the application of the custody</LINE>
		<LINE>　　　Please Moratsu it.</LINE>
		<LINE>　４．Member feega-ID "ID (hereinafter referred to those who received a grant of ID from Sony Finance</LINE>
		<LINE>　　　Said.) Referred to as "members, membership ID, use the ID and password that you registered</LINE>
		<LINE>　　　You can Te, to purchase the services of this test.</LINE>
		<LINE>　５．If you withdraw feega, is this test that requires the ID, you can not use</LINE>
		<LINE>　　　Become.</LINE>
		<LINE>　６．Agreement for the release or feega In between the Company and Sony Finance</LINE>
		<LINE>　　　When they are cross-sectional, this test by feega, you will no longer be available Info</LINE>
		<LINE>　　　To. Please be forewarned.</LINE>
		<LINE></LINE>
		<LINE>■ (software license)</LINE>
		<LINE>　１．Customer ("monitor" below) I accept the Terms, the Company set forth in this Agreement</LINE>
		<LINE>　　　On the condition that you comply with the terms, for public testing software (hereinafter referred to as "the</LINE>
		<LINE>　　　Shall be licensed to monitor the use of the Software ") book.</LINE>
		<LINE>　２．All copyright and other intellectual property rights relating to the Software and ownership are those that are set forth in</LINE>
		<LINE>　　　I shall belong to the Company.</LINE>
		<LINE></LINE>
		<LINE>■ (For sign up for an account.)</LINE>
		<LINE>　１．To take advantage of this service to register your account, monitor public testing</LINE>
		<LINE>　　　(Hereinafter referred to as "this test") eligible to participate in the said (hereinafter referred to as "qualified" Monitor</LINE>
		<LINE>　　　There is a need to get.</LINE>
		<LINE>　２．Qualifications monitor shall be performed at no charge.</LINE>
		<LINE>　　　Account Registration, HUDSON CHANNEL of "PlayStation BB"</LINE>
		<LINE>　　　Procedures carried out by the account registration by L.</LINE>
		<LINE></LINE>
		<LINE>■ (the lifetime of the contract)</LINE>
		<LINE>　From the time the monitor has agreed to these Terms, the validity period of this Agreement, the Company's discretion</LINE>
		<LINE>　I will be up at the end of this test you can determine.</LINE>
		<LINE></LINE>
		<LINE>■ (for account and password)</LINE>
		<LINE>　１．Monitor, account and password for the Company to grant monitor</LINE>
		<LINE>　　　I shall be responsible for the management.</LINE>
		<LINE>　２．The monitor should be allowed to use a third party account and password</LINE>
		<LINE>　　　No.</LINE>
		<LINE>　３．Monitor, and possibly password or account is being</LINE>
		<LINE>　　　If it is found that there is, in addition to contact us that effect immediately</LINE>
		<LINE>　　　If there is an instruction from the Company shall be in accordance with this.</LINE>
		<LINE></LINE>
		<LINE>■ (For information on the monitor, etc.)</LINE>
		<LINE>　１．Monitor has sent to us at the time of account registration, we e-mail address</LINE>
		<LINE>　　　I shall be used for the following purposes: to monitor information such as. The Company, under</LINE>
		<LINE>　　　For purposes other than the use of the island described use without the consent of the monitor and monitor information</LINE>
		<LINE>　　　No.</LINE>
		<LINE>　　　Information related to this test: (1) monitor, new information services and products</LINE>
		<LINE>　　　　 Offer</LINE>
		<LINE>　　　If the disclosure of which is determined by law (2), the monitor information</LINE>
		<LINE>　２．Despite the provisions of the preceding paragraph, the Company, or illegal violation of the prohibitions of the monitor</LINE>
		<LINE>　　　If, because of an investigation of such acts, the Company has recognized the need for third party monitoring</LINE>
		<LINE>　　　Shall be able to present a record of this test or monitor access to information</LINE>
		<LINE>　　　You.</LINE>
		<LINE></LINE>
		<LINE>■ (Notification of Change of monitoring information)</LINE>
		<LINE>　１．If there is a change in the information of the monitor, the monitor, and the Company shall notify the</LINE>
		<LINE>　　　To.</LINE>
		<LINE>　２．The notification by the preceding paragraph is not made, the monitor has disadvantaged</LINE>
		<LINE>　　　Even if we do not take responsibility.</LINE>
		<LINE></LINE>
		<LINE>■ (such as prohibition)</LINE>
		<LINE>　１．Monitor, the following acts are prohibited by the terms of the act and the individual described in each of the following items:</LINE>
		<LINE>　　　I shall not</LINE>
		<LINE>　　　(1)Act to prevent the operation of this test</LINE>
		<LINE>　　　(2)Any act in violation of any provision of this Agreement</LINE>
		<LINE>　　　(3)Unauthorized modification and deletion of data in this test</LINE>
		<LINE>　　　(4)The act of tampering with the information that can be used by this test</LINE>
		<LINE>　　　(5)In our facilities and unauthorized access to our facilities that are not allowed</LINE>
		<LINE>　　　　Data browsing, copying, alteration acts</LINE>
		<LINE>　　　(6)An act of exploitation for purposes other than those for use of this test this test</LINE>
		<LINE>　　　(7)Our acts damage the honor and trust, such as a monitor or other third party</LINE>
		<LINE>　　　(8)Act contrary to public order and morals</LINE>
		<LINE>　　　(9)Lead to criminal acts, or acts that may lead</LINE>
		<LINE>　　　(10)Conduct that may violate various laws and regulations or in violation of</LINE>
		<LINE>　　　(11)Our forged the name of a third party, such as a monitor or other third party Suma become</LINE>
		<LINE>　　　　　 Su act</LINE>
		<LINE>　　　(12)Our patent rights, trademarks and other intellectual copyright of a third party or the other monitor</LINE>
		<LINE>　　　　　 Infringe property rights, property, dignity and privacy</LINE>
		<LINE>　　　(13)Other monitors, disparaging the Company or a third party, the act of slander</LINE>
		<LINE>　　　(14)Act or similar activity, pre-election and election campaign</LINE>
		<LINE>　　　(15)Commercial activities that use this test, fundraising, donations, donation, charity, etc.</LINE>
		<LINE>　　　　　 Act with the purpose of soliciting investment or that it receives delivery of the money of</LINE>
		<LINE>　　　(16)Act with the purpose of the collection of information about the other monitor</LINE>
		<LINE>　　　(17)False declaration to the contents of your account registration form</LINE>
		<LINE>　　　(18)Unauthorized use of your password, account and transfer or rent act</LINE>
		<LINE>　　　(19)Our other monitoring data and text, and harmful computer programs</LINE>
		<LINE>　　　　　 Act of sending master, to a third party</LINE>
		<LINE>　２．We write information, etc. Monitor has transmitted or uploaded, the preceding paragraph</LINE>
		<LINE>　　　If it is determined that any of the issue, without notice to the monitor,</LINE>
		<LINE>　　　I shall be able to delete the information.</LINE>
		<LINE></LINE>
		<LINE>■ (such as membership cancellation)</LINE>
		<LINE>　１．The Company has determined that the act of the monitor to fall under any one of the items of the preceding paragraph</LINE>
		<LINE>　　　If, then monitor the monitor without any prior notice or demand</LINE>
		<LINE>　　　Suspend the holder of the qualification period is provided certain monitor, or cancel the rating</LINE>
		<LINE>　　　I assume that it is possible.</LINE>
		<LINE></LINE>
		<LINE>■ (Changes to the Terms)</LINE>
		<LINE>　１．We may change the Terms and Conditions. Monitoring after the Terms have been changed</LINE>
		<LINE>　　　Target qualification is due to the modified Terms.</LINE>
		<LINE>　２．On the homepage of this test, when you want to change the Terms and Conditions, the Company, in advance</LINE>
		<LINE>　　　I will tell the monitor for their content.</LINE>
		<LINE>　３．You agree to these Terms, the monitor is the home page of this test on a regular basis</LINE>
		<LINE>　　　I include that visit, confirming the matters Changes to the Terms. Will monitor the changes</LINE>
		<LINE>　　　We shall assume the responsibility for damage that may occur due to the monitor does not check</LINE>
		<LINE>　　　No. In addition, you can monitor to participate in this test after the Changes to the Terms</LINE>
		<LINE>　　　I shall be deemed your acceptance of this Agreement by the changes.</LINE>
		<LINE></LINE>
		<LINE>■ (expense)</LINE>
		<LINE>　１．Monitor all the hardware necessary to participate in any other line of this test</LINE>
		<LINE>　　　I shall have to prepare your own risk and expense.</LINE>
		<LINE>　２．Addition to the preceding paragraph, the communication costs such as phone bills, monitor costs, connect to the Internet</LINE>
		<LINE>　　　And shall acknowledge that it takes for the electricity bill and other expenses, to pay this</LINE>
		<LINE>　　　To.</LINE>
		<LINE></LINE>
		<LINE>■ (Disclaimer)</LINE>
		<LINE>　１．For any damage incurred in relation to this test monitor, the Company one</LINE>
		<LINE>　　　I shall not be responsible for the switching.</LINE>
		<LINE>　２．The accuracy of the information obtained through the use of this test, the Company, the usefulness and legality,</LINE>
		<LINE>　　　Conformance to the intended use of this test is intended to monitor, such as respect or usefulness,</LINE>
		<LINE>　　　I guarantee and is not responsible or liable in any way.</LINE>
		<LINE>　３．Our loss caused by the act that has been made by a third party monitor or other monitor</LINE>
		<LINE>　　　Regard to harm, not responsible warranty of any kind.</LINE>
		<LINE>　４．We are one disputes that arise between the monitor and the other monitor or third party</LINE>
		<LINE>　　　And shall not be concerned off, monitor, resolve the dispute at their own expense and responsibility</LINE>
		<LINE>　　　I shall be.</LINE>
		<LINE></LINE>
		<LINE>■ (Damages)</LINE>
		<LINE>　１．If we suffer by the act of the monitor, the monitor acts or</LINE>
		<LINE>　　　Received a complaint from a third party suffered damage or other monitors to the Company by the</LINE>
		<LINE>　　　If, you shall be able to claim damages for the monitor, we monitor</LINE>
		<LINE>　　　Master shall immediately pay to the Company the amount billed.</LINE>
		<LINE>　２．Monitor the Company subject to damage as a result of disputes with third parties or other monitor</LINE>
		<LINE>　　　If this happens, the monitor, and shall indemnify the Company for any damages incurred by the Company.</LINE>
		<LINE></LINE>
		<LINE>■ (court of competent jurisdiction)</LINE>
		<LINE>　For any action that arises from these Terms of First Instance with the Tokyo District Court</LINE>
		<LINE>　I suppose a court of competent jurisdiction.</LINE>
	</TEXTAREA>

</RESOURCE>
